// GridOptions.cpp : implementation file
//

#include "stdafx.h"
#include "imagegrinder.h"
#include "GridOptions.h"



/////////////////////////////////////////////////////////////////////////////
// CGridOptions dialog


CGridOptions::CGridOptions(CWnd* pParent /*=NULL*/)
	: CDialog(CGridOptions::IDD, pParent)
{
	//{{AFX_DATA_INIT(CGridOptions)
	m_PSpace = 0;
	//}}AFX_DATA_INIT
}


void CGridOptions::DoDataExchange(CDataExchange* pDX)
{
	CDialog::DoDataExchange(pDX);
	//{{AFX_DATA_MAP(CGridOptions)
	DDX_Text(pDX, IDC_PIXELSPACE, m_PSpace);
	//}}AFX_DATA_MAP
}


BEGIN_MESSAGE_MAP(CGridOptions, CDialog)
	//{{AFX_MSG_MAP(CGridOptions)
		// NOTE: the ClassWizard will add message map macros here
	//}}AFX_MSG_MAP
END_MESSAGE_MAP()

/////////////////////////////////////////////////////////////////////////////
// CGridOptions message handlers
